@Tag5
Feature:AUT Login

Scenario: TC_5
Given Login Page is displayed
When User enters the details
Then Employee Profile Photo
And Then Employee Name
And Then Employee Designation
And Then Employee Joining Date
And Then Employee Supervisor